.card-min{
    display: flex;
    flex-direction: column;
    margin: 10px;
    padding:0px;
    justify-content: space-between;
    img{
        padding-top: 50px;
    }
}

.card-big{
    display: flex;
    flex-direction: column;
    margin: 10px;
    padding:1rem;
    justify-content: space-between;
    img{
        padding-top: 100px;
    }
}